@charset "utf-8";

.video-container {
	height: auto;
	width: 100%;
}

.banner-container {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:5rem
  }
  .banner-body {
    display:inline-block
  }
  .banner-contents {
    position:relative;
    display:inline-block;
    padding:4rem 5rem;
    background-color:var(--template-banner-bg,rgba(255,255,255,.9));
    color:var(--template-banner-color,var(--body-color));
    text-align:center;
    border-radius:.3rem
  }
  .banner-title {
    font-size:2.5rem;
    line-height:1.3;
    margin-bottom:2rem;
    text-transform:uppercase
  }
  .banner-subtitle {
    font-size:1.5rem;
    margin-bottom:1rem;
    font-weight:600;
    text-transform:uppercase;
    color:var(--template-primary-color)
  }
  .zoom-on-hover {
    transition:transform 1s cubic-bezier(0,0,.44,1.18)
  }
  .zoom-on-hover:hover {
    transform:scale(1.09)
  }
  .promo-banner {
    position:relative;
    background-color:var(--promo-banner-bg);
    /*aspect-ratio:var(--promo-banner-aspect-ratio);*/
    overflow:hidden;
    margin-bottom:2rem
  }
  .promo-banner-body {
    display:flex;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    align-items:center;
    justify-content:start
  }
  .promo-banner-image {
    width:100%;
    height:auto;
    transition:transform 1s cubic-bezier(0,0,.44,1.18)
  }
  .promo-banner-content {
    padding:25px 15px 25px 15px;
  }
  .promo-banner-subtitle {
    color:#11a0e6;
    font-weight:600;
    margin-bottom: .8rem;
    font-size: 1.0rem;
  }
  .promo-banner-title {
    font-size:1.2rem;
    /*text-transform:uppercase;*/
    margin-bottom: 1rem;
    margin-top: 1.3rem;
    font-weight:600;

  }
  .promo-banner-text {
    color:#747679;
    margin-bottom:1.4rem
    
  }
  .promo-banner:hover .promo-banner-image {
    transform:scale(1.09)
  }
  .w-25 {
    width:25%!important
  }
  .w-50 {
    width:50%!important

  }
  .w-75 {
    width:75%!important
  }
  .w-100 {
    width:100%!important
  }
  @media (min-width: 576px) {
    .d-sm-block {
      display: block !important;
    }
  }
  @media (max-width: 476px) {
      .d-sm-block {
        display: none;
      }
      }   
  @media (max-width:991.98px) {
    .promo-banner-title {
      font-size:4vw;
    }
  }
  @media (max-width:991.98px) {
    .promo-banner-subtitle {
      font-size: 3.2vw;
    }
  }
  /*.col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
    .promo-banner-subtitle {2
      font-size:2.5vw
    }
     .d-sm-block {
      display:block!important
    }
    element{
    --promo-banner-bg: #f6f6f6;
    --promo-banner-aspect-ratio: 2/1;
  }
  p {
    margin-top: 0;
    margin-bottom: 1rem;
  }*/
  .promo-btn-link {
  --btn-color:rgb(240, 73, 73);
  --btn-font-weight: 600;
    text-decoration: none;
    display: inline-block;
    margin-top: 14px;
    margin-bottom: 0;
    font-weight: bold ;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid transparent;
    /*padding: 6px 12px 6px 2px;*/
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    user-select: none;
    /*border-bottom-color:#0b7db7;*/
  }
  .promo-btn-link:hover {
    color: #676969;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    background-color: transparent;
  }
.nostock_gjc {
	text-align: center;
	min-height: 32px;
}
.nostock_gjc .btn.btn-info {
	text-transform: unset;
	padding: 6px 22px;
	margin: 0 auto;
}

.product-listing.mode-grid .product-addtocart-cont .addtocart-bar .btn-notify.btn-info.btn-md {
	margin-top: 40px;
}
.category-list .category-name {
	font-size: 13px;
}

.category-list-swicthes.hide-mobile {
	display: inline-block !important;
}
.btn.btn-nobg.hover-invert.btn-backtocat {
	border: solid 1px #eceded;
	padding: 6px 12px;
}
.btn.btn-nobg.hover-invert.btn-backtocat:hover {
	border: solid 1px rgb(193, 195, 195);
}

/* Heading*/

h1, .h1 {
    font-size: 30px;
    margin-top: 1px;
    margin-bottom: 6px;
    line-height: 1.3;
}
h2, .h2 {
	font-size: 24px;
}

.bt-cs h3 {
	color: #ef0811;
	line-height: 37px;
	text-indent: 15px;
	text-transform: uppercase;
	height: 37px;
	border: 1px solid #cfcfcf;
	margin: 0 !important;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #999;
}

.module-block .mod-header,
.page-header {
  border-color: #bbb8b8;
}

.page-header {
	padding-bottom: 0;
	margin: 0 0 20px;
	border-bottom: 1px solid #E5E5E5;
}

/*Home Page*/


/* nav menu drop */
.header-add-margin {
    margin-top: 64px;
}

/* drop down menu height*/
.level-1 .mega-menu-expand,
.vpf-menu .submenu li.level-1.deeper > ul {
  margin-top: -10px;
  border-top: 1px solid #eeeeee;}

#vpf-header .inner-container {
    padding: 0px 0 7px;
	margin-top: -10px;
}
	
#breadcrumbs .inner-container {
    padding: 10px 0;
    text-align: center;
}

.mega-menu-expand, .vpf-menu .submenu li.deeper > ul {
    padding: 5px;
	min-width: 190px;
}

.mega-sub-cont ul {
    list-style: none;
    list-style-type: none;
    margin-bottom: -6px;
    margin-top: -3px;
    padding: 8px;	
}
.vpf-menu .submenu li.deeper > ul, .vpf-menu .submenu.deeper > .mega-menu-expand {
    display: none;
    float: left;
    top: -11px;
    left: 100%;
    margin-top: 5px;
}

.vpf-menu .submenu li.deeper, .vpf-menu li.submenu.deeper {
    position: relative;
    top: 0px;
}
/* nav menu font colors */

/*.navbar-mainmenu .navbar-nav > li.active > a, .navbar-mainmenu .navbar-nav > li.active > span {
    color: #098cfd;
    background-color: transparent;
}

.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    color: #6d6969;
    text-transform: uppercase;
}
*/
/* manufacture b*/
.bottom-slider {
    background-color: #ffffff;
    border-top: 1px solid #eeeeee;
    border-bottom: 0 none;
}

/* bottom boarder*/

#bottom {
    background-color: #333;
    /*color: #f7a735;*/
    padding: 15px 0 0px 0;
}

#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6, #bottom .h1, #bottom .h2, #bottom .h3, #bottom .h4, #bottom .h5, #bottom .h6 {
    color: #fbe4b0;
}
/*(move content-bottom-vertical up) main box above it*/

#main {
    margin-bottom: -7px;
}

.vertical-module {
    margin-bottom: -15px;
}

.main-top-vertical, .main-bottom-vertical {
    margin-bottom: 10px;
}

#mainbody .container .inner-container {
    padding-top: 30px;
}

/*footer height*/

.footer-left, .footer-right {
    padding-top: 10px;
    padding-bottom: 0px;
}

/*paralax slider(utility wide)*/

.utility-wide {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0px;
    border-top: 0 none;
    border-bottom: 0 none;
    background-color: 
    #fff;
    background-image: url();
    background-repeat:0;
    background-size:0;
    background-position-x:0;
    background-position-y:0;
    background-attachment:0;
}

/*utility vertical*/

.utility-vertical {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0;
    border-top: 0 none;
    border-bottom: 0 none;
    background-color: 
    transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 0%;
    background-attachment: fixed;
}
/*Manufacture*/
/* manufacture shrink size of logos */

.img-carousel {
    display: block;
    width: 100%;
    height: auto;
}
/*rating*/
[class^="star-"],
[class*=" star-"] {
	color: #Ff9933 !important;
}
/*VM Parts*/
.sidebar-menu li > a:hover, .sidebar-menu li > a:focus, .sidebar-menu li > span:hover, .sidebar-menu li > span:focus, .aside-inner .mostread li > a:hover, .aside-inner .mostread li > a:focus, .aside-inner .latestnews li > a:hover, .aside-inner .latestnews li > a:focus, .aside-inner .archive-module li > a:hover, .aside-inner .archive-module li > a:focus, .sidebar-menu .open > a:hover, .sidebar-menu .open > a:focus, .sidebar-menu .open > span:hover, .sidebar-menu .open > span:focus, .aside-inner .categories-module li > h3 > a:hover, .aside-inner .categories-module li > h3 > a:focus, .aside-inner .categories-module li > h4 > a:hover, .aside-inner .categories-module li > h4 > a:focus, .aside-inner .categories-module li > h5 > a:hover, .aside-inner .categories-module li > h5 > a:focus, .aside-inner .categories-module li > h6 > a:hover, .aside-inner .categories-module li > h6 > a:focus, .aside-inner .categories-module li > h7 > a:hover, .aside-inner .categories-module li > h7 > a:focus {
  background-color: #eee5dc30;
  border-color: #f27b7b8a;
}

/* offcanvas zoom */

@media (max-width : 767px) {
.product-image-gallery-main-cont:after {
content: " ";
position: absolute;
z-index: 100;
left: 0;
right: 0;
top: 0;
bottom: 0;
}
} 
/* offcanvas services hide 
.list-service {
    display: none;
    flex-direction: row;
    list-style: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

/* offcanvas manufacture hide */

@media (max-width: 992px) {
.product-top-right-cont, .related-products-cont {
    padding: 20px 0 0;
    border: 0 none;
    display: none;
}
}


#mainbody {
    padding-bottom: 0px;
}

/*breadcrums width offcanvas*/

.breadcrumb-navigations {
    margin-top: 10px;
}

/*helps login module correct location*/
.module-cont {
    position: relative;
    margin-bottom: 30px;
    margin-top: 10px;
}

@media (max-width: 767px) {
	.tooltip {
		display: none !important;
	}
}

/* product tags */

.tag {
	font-size: 1.1em;
	line-height: 1;
	padding: 3px 2px;
	text-align: center;
	text-transform: uppercase;
	display: table-cell !important;
	vertical-align: middle !important;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	pointer-events: none;
}

.nav-list {
    border: 0 none;
    padding-left: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}


/* quick view button size and height*/
.product-action-buttons .btn-foricon {
    margin: 0 3px -13px 3px;
}
.btn-foricon {
    display: inline-block;
    padding: 1px;
    width: 27px;
    height: 27px;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #535151;
    border: 1px solid 
    rgba(0, 0, 0, 0);
        border-top-color: rgba(0, 0, 0, 0);
        border-right-color: rgba(0, 0, 0, 0);
        border-bottom-color: rgba(0, 0, 0, 0);
        border-left-color: rgba(0, 0, 0, 0);
}